Who you are
GET
/api/me
const url = 'https://api.wrktr.com/api/me';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.wrktr.com/api/me \ --header 'Authorization: Bearer <token>'The person the credential acts for, and the organizations they belong to with their role.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Me
Unauthorized
Media typeapplication/json
object
_tag
required
string
message
required
string
Example
{ "_tag": "Unauthorized"}